Subject: Online User

From: Web-mail Technical Support Team <[email-masked]>
Date: Mon, 13 Feb 2012 21:23:36 +0100

Dear webmail Subscriber's,

 We are contacting you to remind you that our Account Review Team identified
some unusual activity in your  webmail Account. As a result,access
to your account has been limited in accordance with the  webmail
Online User Agreement.

Your account access will remain limited until this issue has been
 resolved. You are therefore required to provide the information below:

 webmail: Email UserID***** and Password*****

*Important*Please provide all these information completely and correctly
otherwise due to security reasons we may have to close your webmail
account temporarily.

We thank you for your prompt attention to this matter.
Please understand that this is a security measure intended to help protect
you and your webmail Account. We apologise for any inconvenience.

Â©2012, webmail Digital Media Pte Ltd. All Rights Reserved.